## libio-prompter-perl 0.001001

=== debian/changelog ===
libio-prompter-perl (0.001001-1) unstable; urgency=low

  * Initial Release (Closes: #639829).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Sep 2011 22:48:50 +0200
