## libio-prompter-perl 0.003000

=== debian/changelog ===
libio-prompter-perl (0.003000-1) unstable; urgency=low

  * Imported Upstream version 0.003000
  * Add debian/NEWS to point out backwards incompatible change
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Jun 2012 20:37:58 +0200

libio-prompter-perl (0.002000-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:54:43 +0200
