=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8), perl
 Build-Depends-Indep: libcontextual-return-perl, libtest-pod-coverage-perl, libtest-pod-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-prompter-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-prompter-perl.git
 Homepage: http://search.cpan.org/dist/IO-Prompter/
