=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Prompter/   .*/IO-Prompter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
