## libio-prompter-perl 0.004003

=== debian/changelog ===
libio-prompter-perl (0.004003-1) unstable; urgency=low

  * Imported Upstream version 0.004003
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Jan 2013 13:25:20 +0100

libio-prompter-perl (0.004002-1) unstable; urgency=low

  * Imported Upstream version 0.004002

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Sep 2012 23:00:45 +0200

libio-prompter-perl (0.004001-1) unstable; urgency=low

  * Imported Upstream version 0.004001

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Sep 2012 07:16:43 +0200

libio-prompter-perl (0.004000-1) unstable; urgency=low

  * Imported Upstream version 0.004000
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Sep 2012 22:38:39 +0200

libio-prompter-perl (0.003001-1) unstable; urgency=low

  * Imported Upstream version 0.003001

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Jul 2012 22:17:34 +0200
