## libio-prompter-perl 0.004005

=== debian/changelog ===
libio-prompter-perl (0.004005-1) unstable; urgency=low

  * Imported Upstream version 0.004005
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Mar 2013 21:40:15 +0100
