## libio-prompter-perl 0.004010

=== debian/changelog ===
libio-prompter-perl (0.004010-1) unstable; urgency=low

  * Imported Upstream version 0.004010

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Oct 2013 23:17:55 +0200

libio-prompter-perl (0.004009-1) unstable; urgency=low

  * Imported Upstream version 0.004009

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Oct 2013 17:48:49 +0200

libio-prompter-perl (0.004008-1) unstable; urgency=low

  * Imported Upstream version 0.004006, 0.004007 and 0.004008

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Sep 2013 09:15:26 +0200
