=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-prompter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompter-perl.git
-Homepage: http://search.cpan.org/dist/IO-Prompter/
+Homepage: https://metacpan.org/release/IO-Prompter/
 
 Package: libio-prompter-perl
 Architecture: all
