## libio-prompter-perl 0.004011

=== debian/changelog ===
libio-prompter-perl (0.004011-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.004011
  * Wrap and sort fields in debian/control file
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Jul 2014 06:12:24 +0200
