=== debian/control ===
Source: libio-prompter-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep:
 libcontextual-return-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-prompter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompter-perl.git
Homepage: https://metacpan.org/release/IO-Prompter

Package: libio-prompter-perl
Architecture: all
Depends: libcontextual-return-perl, ${misc:Depends}, ${perl:Depends}
Recommends: libterm-readkey-perl
Description: Perl module to prompt for input, read it, clean it, return it
 IO::Prompter exports a single subroutine, prompt, that prints a prompt (but
 only if the program's selected input and output streams are connected to a
 terminal), then reads some input, then chomps it, and finally returns an
 object representing that text.
