## libio-prompter-perl 0.004013

=== debian/changelog ===
libio-prompter-perl (0.004013-1) unstable; urgency=medium

  * Imported Upstream version 0.004013

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Jul 2015 19:56:00 +0200

libio-prompter-perl (0.004012-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Apr 2015 18:36:44 +0200

libio-prompter-perl (0.004012-1) experimental; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.004012
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Mar 2015 18:26:53 +0100
