=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  libcontextual-return-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-prompter-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-prompter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompter-perl.git
 Homepage: https://metacpan.org/release/IO-Prompter
+Testsuite: autopkgtest-pkg-perl
 
 Package: libio-prompter-perl
 Architecture: all
