## libio-prompter-perl 0.004014

=== debian/changelog ===
libio-prompter-perl (0.004014-1) unstable; urgency=medium

  * Imported Upstream version 0.004014
  * Update Debhelper compat level to 9
  * Move perl to Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Nov 2015 07:28:00 +0100
