=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep:
  libcontextual-return-perl,
  libtest-pod-coverage-perl,
- libtest-pod-perl
+ libtest-pod-perl,
+ perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-prompter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompter-perl.git
