## libio-prompter-perl 0.004015

=== debian/changelog ===
libio-prompter-perl (0.004015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.004015
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Dec 2018 22:18:57 +0100
