=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep:
  libcontextual-return-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-prompter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompter-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-prompter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-prompter-perl.git
 Homepage: https://metacpan.org/release/IO-Prompter
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libio-prompter-perl
 Architecture: all
