=== debian/watch ===
version=3
https://metacpan.org/release/IO-Prompter   .*/IO-Prompter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
