## libio-prompter-perl 0.005001

=== debian/changelog ===
libio-prompter-perl (0.005001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.005001.
    Closes: #1050444
  * New test and runtime dependency: libmatch-simple-perl.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Aug 2023 17:46:03 +0200

libio-prompter-perl (0.004015-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 23:38:10 +0000
