## libio-prompter-perl 0.005002

=== debian/changelog ===
libio-prompter-perl (0.005002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.005002.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:09:39 +0100
