=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-prompter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-prompter-perl.git
 Homepage: https://metacpan.org/release/IO-Prompter
