## libio-prompter-perl 0.005004

=== debian/changelog ===
libio-prompter-perl (0.005004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.005004.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 20:12:21 +0200
