=== debian/control ===
Source: libio-prompter-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcontextual-return-perl <!nocheck>,
 libmatch-simple-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-prompter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-prompter-perl.git
Homepage: https://metacpan.org/release/IO-Prompter

Package: libio-prompter-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcontextual-return-perl,
 libmatch-simple-perl,
Recommends:
 libterm-readkey-perl,
Description: Perl module to prompt for input, read it, clean it, return it
 IO::Prompter exports a single subroutine, prompt, that prints a prompt (but
 only if the program's selected input and output streams are connected to a
 terminal), then reads some input, then chomps it, and finally returns an
 object representing that text.
