=== debian/watch ===
version=4
https://metacpan.org/release/IO-Prompter   .*/IO-Prompter-v?@ANY_VERSION@@ARCHIVE_EXT@$
